package cn.cslg.pas.exception;

/**
 * 整个项目通用异常类
 *
 * @Author chenyu
 * @Date 2023/3/7
 */
public class XiaoShiException extends RuntimeException {

    public XiaoShiException(String message) {
        super(message);
    }

}
